﻿.inner {
    width: 60%;
}

/*.mainTitle:after {
    content: 'DO MORE FASTER';
}*/

.locationInfo {
    padding: 20px;
}

.locationName {
    font-size: 2vw;
    font-weight: 700;
    text-transform: uppercase;
}

.locationAddressWrapper {
    font-size: .8vw;
    color: var(--dl-color-default-grayccf41);
}

label {
    font-size: 12px;
    text-align: right;
    font-weight: bold;
}

    label.alignLeft {
        text-align: left;
    }

textarea.form-control {
    min-height: 50px;
}

.form-control {
    font-size: 10px;
    text-align: left;
    font-weight: bold;
    height: 30px;
    color: grey;
    font-weight: lighter;
}

    .form-control:focus {
        color: #212529;
        background-color: var(--dl-color-default-lightaquace0f6);
        border-color: var(--dl-color-default-aquab42e3);
        outline: 0;
        outline-color: initial;
        outline-style: initial;
        outline-width: 0px;
        box-shadow: 0 0 0 0;
    }

.required::after {
    content: " *";
    color: red;
}

.labelCell {
    text-align: right;
    padding-right: 10px;
    width: 14vw;
    min-width: 100px;
}

    .btn-outline-danger .btn-outline-success {
        background: #FAFBFC;
        border-radius: 5px;
        color: var(--dl-color-default-grayccf41);
        transition: none !important;
        box-shadow: none !important;
    }

    .btn-check:active + .btn-outline-danger, .btn-check:checked + .btn-outline-danger, .btn-outline-danger.active, .btn-outline-danger.dropdown-toggle.show, .btn-outline-danger:active
    .btn-check:active + .btn-outline-success, .btn-check:checked + .btn-outline-success, .btn-outline-success.active, .btn-outline-success.dropdown-toggle.show, .btn-outline-success:active {
        color: #FF0037;
        background-color: #FAFBFC;
        border-color: #fff;
    }

.sideTextWrapper {
    border: 1px solid #000;
    border-radius: 1vw;
    width: 15vw;
    padding: 10px;
    float: left;
}

    .sideTextWrapper span {
        font-family: ppobjectsans-bold; /*bandwidthdisplay_rg*/
        font-weight: bold;
        font-size: 1vw;
        font-size: calc(8px + .5vw);
        color: var(--dl-color-default-red891ac);
        text-transform: uppercase;
    }

.modalDialog {

}

.callbackNowButton {
    margin-top: 2vh;
    padding: 4px 60px;
}

.formTableWrapper {
    padding: 1vw;
    margin: 1vw;
}

.formTableSection {
    border: 1px solid #000;
    min-height: 11vw;
}

.lastTableSection {
    text-align:center;
}

.formTable {
    margin: auto;
    width: 60%;
}

    .formTable td {
        padding-top: .3vw;
        word-wrap: break-word;
        max-width: 20vw;
    }

    .formTable td.validation {
        padding-top: 0px;
        text-align: left;
/*        line-height: 10px;*/
    }

    .formTable td.submitButtonCell {
        padding-top: 2vw;
    }

.field-validation-error {
    color: red;
    font-size: .6vw;
    text-align: left;
    font-weight: bold;
}



.clearFormWrapper {
    text-align: right;
    margin-top: 4vw;
}

    .clearFormWrapper .buttonLarge {
        padding: 6px 30px;
    }



.stripe1 {
    top: 25vh;
}

.stripe2 {
    top: 32vh;
}


@media only screen and (max-width: 800px) {

/*    .mainTitle {
        font-size: 24px;
        padding: 15px;
    }*/

    .inner {
        width: 75% !important;
        padding: 5px !important;
    }

    .locationName {
        font-size: 18px;
    }

    .locationAddressWrapper {
        font-size: 10px;
    }
}

@media only screen and (max-width: 1050px) {

    .formTable {
        width: 90% !important;
        margin-top: 2vw;
    }

    .field-validation-error {
        font-size: 8px;
    }

    .sideTextWrapper {
        float: none;
        margin: auto;
        width: 100%;
    }

}